/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/***** STRUCTURE ******/

#bodyClass {repeat-x top;}

.master {margin:0px auto; width:945px;}

header  {padding:20px 0; height: 88px; border-bottom:1px solid #d0d6de; clear:both; }

hgroup{
	width:960px;
	margin:0 auto;
	position:relative;
	}

    #logo { width:349px; height:100px; background: url(../images/graphics/logo.png) no-repeat; text-align:center; position:absolute; left:312px;  }
                /* match height and width in logo and logo a */
                #logo a { width:320px; height:100px; display:block;  }
				
.join{ position:absolute; right:10px; top:-34px;}

nav {padding:0; margin:0; height:45px; background:#12335b;}

.home{ float:left; display:block; width:43px; border-right:1px solid #415c7c;  border-left:1px solid #415c7c;   }
.home img{ padding:7px 0 0 7px; margin:0; }
.home img:hover{ opacity:0.65; }

.banner{ clear:both; margin-bottom:23px;}

section#content {width:634px; float:left;}

article { padding:20px 30px 30px 0; border-right:1px solid #d0d6de; min-height:260px;}

aside {width:256px; float:left;  padding:20px 0px 0px 40px; }  /* side bar */

footer {clear:both; padding:20px 0; background:#f4f4f4;  border-top:1px solid #d0d6de; margin-top:30px; height:90px; font-size:11px; }

footer a{ color:#494949; text-decoration:none; font-weight:normal;}footer a:hover{ color:#12335b; text-decoration:none; font-weight:normal;}

.copyright{ width:945px; margin:0 auto; padding:0;}
.copyright .left-box{ margin-top:25px; width:740px; float:left;}

.ca{  background:url(../images/graphics/ca_logo_ob_85.png) no-repeat; height:85px; width:180px; float:right; margin-bottom:40px; margin-top:6px;   }
.ca a{ height:85px; width:180px; display:block;  }

/***** STRUCTURE ******/


/***** DEFAULTS ******/
html,body {margin:0; height:100%;}

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/


/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f3f3 0%,#fff 100%); /* W3C */
 outline:0;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#666; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

input[type="submit"]:hover {background: #333;}
/***** FORM STYLES END ******/  


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}

.gfc-result a, .gf-title a{ color:#000;}
/***** GOOGLE RSS FEED END *****/

/***** DEFAULTS END *****/


/* Profile */

.profile{ clear:both; float:left; text-align:justify;}

.profile h3{ border-bottom:2px solid #D0D6DE; margin-bottom:5px; padding-bottom:8px; text-transform:uppercase; border-left:4px solid #000000; text-indent:10px;}

.profile h3 span{ text-transform:capitalize; font-size:13px; color:#666;}

.profile td{ text-align:justify; }

.profile .email{ background:url(../images/graphics/email.png) no-repeat; padding-left:40px; clear:both; }

.profile .email a{ text-transform:12px; font-weight:bold; color:#000;}

.profile img{ border-radius:5px; }




            
